Subject: Re: [bug#58058] [PATCH 1/1] gnu: Add emacs-ol-notmuch.
From: Nicolas Goaziou <[email-masked]>
To: Fredrik Salomonsson <[email-masked]>
Cc: [email-masked]
Date: Sun, 25 Sep 2022 15:23:28 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Fredrik Salomonsson <[email-masked]> writes:

> * gnu/packages/emacs-xyz.scm (emacs-ol-notmuch): New variable.

Applied. Thank you.

> +     (description
> +      "This package implements links to notmuch messages and \"searches\" for
> +Emacs' Org mode. A search is a query to be performed by notmuch; it is the
> +equivalent to folders in other mail clients. Similarly, mails are referred to
> +by a query, so both a link can refer to several mails.
> +
> +Links have one the following forms - notmuch:<search terms> -
> +notmuch-search:<search terms>.
> +
> +The first form open the queries in `notmuch-show-mode', whereas the
> +second link open it in `notmuch-search-mode'. Note that queries are
> +performed at the time the link is opened, and the result may be
> +different from when the link was stored.")

I removed the two last paragraphs, which belong to the documentation
rather than a description. I also separated sentences with two spaces,
as requested by Texinfo markup.

Regards,
-- 
Nicolas Goaziou